@media (max-width: 1024px) {
  .nft-page .rounds .round {
    padding: 0 15px;
  }
}

@media (max-width: 900px) {
  .nft-page .rounds .round {
    min-width: unset;
    width: 33.3333333%;
    padding: 0 10px;
  }
}

@media (max-width: 768px) {
}

@media (max-width: 640px) {
  body {
    font-size: 14px;
    background-position: top 56px center;
    background-image: url('/images/m-background.png');
  }
  .container-fluid, .container {
    padding-right: 20px;
    padding-left: 20px;
  }
  header {
    padding-top: 8px;
    padding-bottom: 8px;
    height: 56px;
  }
  header .logo img {
    height: 17px;
    width: auto;
  }
  
  main .navigation {
    padding-top: 135px;
    padding-bottom: 15px;
  }
  main .navigation .item {
    margin-right: 5px;
    margin-left: 5px;
    border-width: 6px;
    max-width: 153px;
  }
  main .navigation .item .wrap {
    padding: 24px 10px;
  }
  main .navigation .item .content {
    min-height: 54px;
    margin-bottom: 20px;
  } 
  main .navigation .item .title,
  main .navigation .item:nth-child(2) .title {
    font-size: 12px;
    margin-bottom: 6px;
    line-height: 14px;
  }
  main .navigation .item .title span {
    font-weight: bold;
  }
  main .navigation .item .desc {
    font-size: 9px;
    font-weight: bold;
  }
  main .navigation .item a {
    font-size: 14px;
  }
  main .navigation .item a span {
    font-size: 9px;
    top: -9px;
  }
  main .navigation .item a img {
    width: 16px;
    height: auto;
  }

  main .features h2 {
    font-size: 15px;
  }
  main .feature-items {
    margin-bottom: 43px;
  }
  main .feature-items .item {
    width: 100%;
    padding: 10px 6px;
  }
  main .feature-items .item .wrap {
    display: flex;
  }
  main .feature-items .item .media {
    flex: 0 0 70px;
    margin-right: 32px;
    margin-bottom: 0;
  }
  main .feature-items .item .media img {
    width: 70px;
    height: 70px;
  }
  main .feature-items .item .title {
    font-size: 12px;
    margin-bottom: 6px;
  }
  main .feature-items .item .desc {
    font-size: 10px;
  }

  footer .wrap {
    padding-bottom: 43px;
  }
  footer .wrap > a {
    font-size: 7px;
  }
  footer .copyright img {
    width: 22px;
    height: auto;
    margin-bottom: 0;
  }
  footer .copyright span {
    display: none;
  }
  footer .hyperlink > a {
    margin: 0 7px;
  }
  footer .hyperlink > a img {
    width: 21px;
    height: 21px;
  }

  .nft-page {
    padding-bottom: 100px;
  }
  .nft-page .intro {
    margin-top: 50px;
    margin-bottom: 30px;
  }
  .nft-page .intro .page-title {
    font-size: 23px;
  }
  .nft-page .intro p {
    font-size: 15px;
  }
  .nft-page .rounds {
    flex-direction: column;
  }
  .nft-page .rounds .round {
    width: 100%;
    max-width: 292px;
  }
  .nft-page .rounds .round + .round {
    margin-top: 48px;
  }
  .nft-page .rounds .round label,
  .nft-page .rounds .round .box .media {
    font-size: 30px;
  }
  .nft-page .rounds .round .box .detail small {
    font-size: 14px;
  }
  .nft-page .rounds .round .box .detail .balance {
    font-size: 18px;
  }
  .nft-page .rounds .round button {
    font-size: 20px;
  }
  footer.layout2 {
    display: none;
    position: relative;
    bottom: 0;
    right: 0;
    left: 0;
    text-align: center;
  }
  footer.layout2 .hyperlink {
    display: inline-flex;
    flex-direction: row;
  }
  footer.layout2 .hyperlink > a {
    margin: 10px!important;
  }
}
